@charset "UTF-8";

#header_wrap{
	background-color:rgba(137,137,137,1.0);
}

.page_tit{
	margin: 0 auto 70px;
	padding: 0 0 0 0;
	position:relative;
	background-color:rgba(137,137,137,1.0);
	min-width: 1170px;
}

h2.page_tit{
	margin: 0 auto;
	padding: 0 0 40px;
	position: relative;
	text-align: center;
}
h2.page_tit strong{
	margin: 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: center;
color: #fff;
}

h2.page_tit small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
letter-spacing: 0.1em;
line-height: 20px;
text-align: center;
color: #fff;
display:block;
margin-top:20px;
}

















#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 80px;
	position: relative;
	text-align:center;
	overflow: hidden;
}

.privacy_area{
	width: 1060px;
	margin: 0 auto 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

.privacy_area .lead_txt{
	margin: 0 0 60px 40px;
	padding: 0 0;
	position:relative;
font-weight: normal;
font-size: 16px;
letter-spacing: 0.01em;
line-height: 36px;
text-align:justify;
color: rgba(56, 56, 55, 0.85);

}

.privacy_area h4{
	margin: 0 0 20px 0;
	padding: 0 0 0 38px;
	position:relative;
font-weight: normal;
font-size: 20px;
letter-spacing: 0.02em;
line-height: 30px;
text-align:justify;
color: #383837;
border-left:2px solid #333;
}

.privacy_area .privacy_txt{
	margin: 0 0 60px 40px;
	padding: 0 0;
	position:relative;
font-weight: normal;
font-size: 16px;
letter-spacing: 0.02em;
line-height: 36px;
text-align:justify;
color: rgba(56, 56, 55, 0.85);
}

ul.privacy_list{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
}

ul.privacy_list li{
	margin: 0 0 0 1.4em;
	padding: 0 0 0;
	position:relative;
	text-indent:-1.3em;
font-weight: normal;
font-size: 16px;
letter-spacing: 0.02em;
line-height: 36px;
text-align:justify;
}

ol.privacy_list_ol {
	margin:0.5em 1em 0.5em 0;
  counter-reset: list-counter;
  list-style: none;
  padding-left: 0;
}
ol.privacy_list_ol li {
  counter-increment: list-counter;
  position: relative;
  padding-left: 1.5em;
}

ol.privacy_list_ol li::before {
  content: counter(list-counter) ". ";
  position: absolute;
  left: 0;
}

    h2.h2_style {
        margin: 0 0 50px;
        padding: 0 0;
        position: relative;
        text-align: left;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
h2.h2_style strong{
	margin: 0 30px 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: left;
color: #585858;
}

h2.h2_style small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.02em;
line-height: 38px;
text-align: left;
color: #585858;
}


.center{
	text-align:center;
}

.sp_only{
	display:none;
}

.img_sp {
	display:none;
}